.overlay_spread {
	background-color:#e7af6b;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

.spread_nw {
	background: transparent url(./t_l.png) no-repeat 0 0;
  width:17px;
  height:31px;
}

.spread_n {
  background: transparent url(./t_c.png) repeat-x 0 0;
  height:31px;
}

.spread_ne {
  background: transparent url(./t_r.png) no-repeat 0 0;
  width:17px;
  height:31px;
}

.spread_w {
  background: transparent url(./c_l.png) repeat-y top left;
  width:17px;
}

.spread_e {
  background: transparent url(./c_r.png) repeat-y top right;
  width:17px;
}

.spread_sw {
  background: transparent url(./b_l.png) no-repeat 0 0;
  width:17px;
  height:31px;
  position: relative;
	top: -1px;
}

.spread_s  {
  background: transparent url(./b_c.png) repeat-x 0 0;
  height:31px;
	position: relative;
	top: -1px;
}

.spread_se, .spread_sizer {
  background: transparent url(./b_r.png) no-repeat 0 0;
  width:17px;
  height:31px;
    position: relative;
	top: -1px;

}

.spread_sizer {
	cursor:se-resize;	
}

.spread_close {
	width: 16px;
	height: 16px;
	background: transparent url(./close.png) no-repeat 0 0;
	position:absolute;
	top:7px;/*originale 1*/
	right:23px;/*originale 15*/
	cursor:pointer;
	z-index:1000;
}

.spread_minimize {
	width: 16px;
	height: 16px;
	background: transparent url(./minimize.png) no-repeat 0 0;
	position:absolute;
	top:10px;/*originale 1*/
	right:45px;/*originale 37*/
	cursor:pointer;
	z-index:1000;
}
/*
.spread_maximize {
	width: 23px;
	height: 23px;
	background: transparent url(../../grafica/skins/4/finestra/maximize.png) no-repeat 0 0;
	position:absolute;
	top:1px;
	right:37px;
	cursor:pointer;
	z-index:1000;
}
*/
.spread_title {
	position: relative;
	top: 0px;
	left: 1px;
	float: left;
	height: 20px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	width: 100%;
	color: #eee;
}

.spread_content {
	overflow:auto;
	color: #333;
    font-size: 11px;
    font-family:Georgia, "Times New Roman", Times, serif;
	background: #e7af6b;
	background: radial-gradient(ellipse at center, #e7af6b 0%, #e7af6b 100%);
	position: relative;
	bottom: 1px;
}

